IOHandler_of< CSegSetWithImages > Struct Reference

`#include <mia/2d/segsetwithimages.hh>`

Inheritance diagram for IOHandler_of< CSegSetWithImages >:
[legend]
Collaboration diagram for IOHandler_of< CSegSetWithImages >:
[legend]

## Public Types

typedef CSegSetWithImagesIOPluginHandler | type

## Detailed Description

Definition at line 110 of file segsetwithimages.hh.

## Member Typedef Documentation

## type

typedef CSegSetWithImagesIOPluginHandler IOHandler_of< CSegSetWithImages >::type

Definition at line 111 of file segsetwithimages.hh.

The documentation for this struct was generated from the following file:

- segsetwithimages.hh